//! # Export of all account's data
//!
//! @author Pierre Hubert

use crate::data::comment::Comment;
use crate::data::post::Post;
use crate::data::user::User;

pub struct AccountExport {
    pub user: User,
    pub posts: Vec<Post>,
    pub comments: Vec<Comment>,
}